# SectionRealAllocate

Allocate storage for this section

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealAllocate(SectionReal section)

Not collective

### Input Parameter

section -the section object

### See Also

SectionRealRestrict(), SectionRealCreate(), SectionRealView()

Level:advanced
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages